"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
var ToolboxFeature = (
  /** @class */
  function() {
    function ToolboxFeature2() {
    }
    return ToolboxFeature2;
  }()
);
var features = {};
function registerFeature(name, ctor) {
  features[name] = ctor;
}
function getFeature(name) {
  return features[name];
}
exports.ToolboxFeature = ToolboxFeature;
exports.getFeature = getFeature;
exports.registerFeature = registerFeature;
